<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fb3b1c55903ce97cdd3e06198103569">
  <dict>
    <!--2023-11-30 18:05:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
